VIEWIMG_TEST_ACTIVE(3)

FUNCTION
viewimg_test_active - Test if viewable image is active.

SYNOPSIS
#include <karma_viewimg.h>

flag viewimg_test_active

(ViewableImage vimage)

DESCRIPTION
This routine will test if a viewable image is the active image for its associated world canvas.

vimage
    The viewable image.

RETURN VALUE
TRUE if the viewable image is actice, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/